//[passport](../../../../index.md)/[com.yandex.auth](../../index.md)/[ConfigData](../index.md)/[Service](index.md)

# Service

[passport]\
enum [Service](index.md)

## Entries

| | |
|---|---|
| [LOGIN](-l-o-g-i-n/index.md) | [passport]<br>[LOGIN](-l-o-g-i-n/index.md) |
| [TEAM](-t-e-a-m/index.md) | [passport]<br>[TEAM](-t-e-a-m/index.md) |
| [PAYMENT](-p-a-y-m-e-n-t/index.md) | [passport]<br>[PAYMENT](-p-a-y-m-e-n-t/index.md) |

## Functions

| Name | Summary |
|---|---|
| [valueOf](value-of.md) | [passport]<br>open fun [valueOf](value-of.md)(name: String): [ConfigData.Service](index.md) |
| [values](values.md) | [passport]<br>open fun [values](values.md)(): Array&lt;[ConfigData.Service](index.md)&gt; |
